@import "reset.css";
@import "typography.css";
@import "layout.css";

body {
	background:#e0dfdf;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#384f53;
	padding:10px 0 10px 0;
}
.sweep {clear:both;}
.left {float:left;}
.right {float:right;}
#wrapper {
	background:url(wrapperbg.png) #fff -1px 0px repeat-y;
	width:970px;
	margin:auto;
}
#border-top {
	background:url(border-top.png) -1px 0px no-repeat;
	width:100%;
	height:17px;
}
#border-bottom {
	background:url(border-bottom.png) -1px 0px no-repeat;
	width:100%;
	height:17px;

}
#header {
	background:url(header.jpg) no-repeat top right;
	width:940px;
	height:110px;
	text-align:left;
	margin:auto;
}
#header img {float:left;}
.topbanner {width:660px;}
#search {

float:right;
height:70px;
left:970px;
position:absolute;
text-align:left;
top:56px;
width:330px;	
	
	/*
	float:right;
	height:70px;
	width:330px;
	text-align:left;
	position:relative;
	top:36px;
	*/
}
#search-label {
	font-size:16px;
	font-weight:bold;
	color:#fff;
	padding:0 5px 0 5px;
}
#s {
	border:0px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
	background:#fff;
	height:20px;
	padding:3px;
	width:170px;
}
#searchsubmit {
	position:relative;
	top:8px;
	left:2px;
}

/*Top Bar H1 ---used to be (a instead of h1...for #1, no h1 for #2) */
#search-custom h1, #search-custom {
	font-size:12px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
#search-custom h1 {
	padding-left:85px;
	margin:0px;
}
/*End - by Kendall*/

/*NAVIGATION STYLES */
#nav {
	background:url(navbg.png) repeat-x top;
	height:39px;
	width:940px;
	margin:auto;
	text-align:center;
}
#nav ul {
	padding:0;
	margin:0; 
}
#nav ul li {
	display:inline;
	list-style:none;
}
#nav ul li a {
	font-size:12px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
	border-left:1px solid #d1d6d9;
	padding:12px 8px;
	line-height:39px;
}
#nav ul li.current_page_item a, #nav ul li a:hover {
	color:#55a1ea;
	text-decoration:none;
}
#nav ul li:first-child a {
	border:none;
}
/*END NAVIGATION STYLES */
#breadcrumbs {
	background:url(breadcrumbs.png) no-repeat center top;
	width:885px;
	padding:0 15px 0 40px;
	margin:auto;
	height:39px;
	line-height:39px;
	color:#fff;
}
#breadcrumbs a {
	color:#fff;
	text-decoration:none;
}

#breadcrumbs ul li {
	float: left;
	padding-right: 15px;
}
#breadcrumbs a:hover {
	text-decoration:underline;
}
#content-wrapper {
	width:940px;
	margin:auto;
	padding-top:10px;
}
#sidebar {
	width:220px;
	float:left;
	margin-right:10px;
}
#sidebar ul.widgetsidebar {
	margin:0;
	padding:0;
}
#sidebar ul.widgetsidebar li.widget {
	list-style:none;
	display:block;
	border:1px solid #dddddd;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:220px;
	margin-bottom:10px;
}
#sidebar ul.widgetsidebar li.widget h2.widgettitle {
	width:200px;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	background:url(h2bg.png) repeat-x top;
	height:43px;
	line-height:43px;
	padding:0 10px 0 10px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;
}
#sidebar li.widget ul {
	margin:10px 10px 10px 20px;
	padding:0;
}
#sidebar li.widget ul li {
	padding:5px 0 5px 0;
	border-bottom:#dddddd dashed 1px;
}
#sidebar li.widget ul li:last-child {
	border:none;
}
#sidebar li.widget ul li ul {
	margin:5px 0 5px 10px;
}
#sidebar li.widget ul li ul li {
	list-style:inside url(bullet.png);
	border:none;
}

/* TABLE STYLES */
#sidebar li.widget th {
	background:url(thbg.png) repeat-x;
	height:20px;
	font-size:11px;
	color:#499ae9;
	padding:5px 5px 5px 5px;
	font-weight:bold;
	vertical-align:middle;
}
#sidebar li.widget td {
	border-top:1px solid #d1d6d9;
	padding:5px;
	color:#d65a35;
	font-size:11px;
	text-align:center;
	font-weight:bold;
}
.rankings {
	border:1px solid #d1d6d9;
    border-bottom:0;
}
.rankings th {
	background:url(thbg.png) repeat-x;
	height:20px;
	font-size:11px;
	color:#499ae9;
	padding:5px 5px 5px 5px;
	font-weight:bold;
	vertical-align:middle;
	text-align:center;
}
.rankings td {
	border-top:1px solid #f0f1f1;
	border-right:1px solid #f0f1f1;
	padding:10px;
	font-size:11px;
	text-align:center;
	font-weight:bold;
}
.rankings td.last {
	border-right:0;
}
.rankings td.rank {
	font-size:34px;
	font-weight:bold;
	color:#b4b4b4;
}
.rankings td p {
	text-align:left;
	font-weight:normal;
	margin:0;
}
.rankings td.bonus {
	color:#5f9fab;
	font-weight:normal;
}
.rankings td.bonus strong {
	font-weight:bold;
	color:#d65a35;
}
.table-border {
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	border-top:0;
	border-bottom:1px solid #d1d6d9;
	border-right:1px solid #d1d6d9;
	border-left:1px solid #d1d6d9;
	height:5px;
	width:698px;
	margin-bottom:15px;
}
	
/* END WIDGET TABLE STYLES */

#main {
	width:700px;
	float:right;
}
#footer {
	background:url(footerbg.png) repeat-x #1c1c1c top;
	min-height:120px;
	width:880px;
	padding:30px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-top:10px;
}
div.footer-section {
	padding:0 15px 0 15px 0;
	float:left;
	width:280px;
	overflow:hidden;
}
div.footer-section li {
	border:0;
	background:url(arrow.png) left center no-repeat;
	list-style:none;
	color:#8a9da3;
	padding:5px 0 5px 15px;
}
div.footer-section a, div.footer-section p {
	color:#8a9da3;
}
div.footer-section h2.widgettitle {
	font-size:16px;
	font-weight:bold;
	color:#499ae9;
	background:none;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	padding:0;
	line-height:24px;
	height:auto;
}
span.footer-left {
	float:left;
	text-align:left;
	font-size:11px;
	padding:10px 5px 0px 5px;
}
span.footer-right {
	float:right;
	text-align:right;
	font-size:11px;
	padding:10px 5px 0px 5px;
}
/*REVIEWS STYLE */
.reviews ul {
	margin:10px 0 10px 5px;
	padding: 0;
}
.reviews ul li {
	background:url(tick.png) 0px 7px no-repeat;
	vertical-align:middle;
	padding:10px 0 10px 20px !important;
	list-style: none !important;
}
.rankings.reviews td.right p {
	text-align:center;
	margin:20px 0 10px 0;
}
.reviews p.visit {
	background:url(review-arrow.png) 0px 0px no-repeat;
	padding:0 0 0 30px;
	margin:10px 0 10px 5px;
	line-height:25px;
}
.reviews p.bonus-details {
	color:#a0a0a0;
	font-size:16px;
	text-align: center;
}
.reviews p.bonus-details strong {
	font-size:28px;
	color:#ff0000;
}
.reviews span.claim {
	font-size: 12px;
}
.reviews span.claim strong {
	color:#499ae9;
	font-weight: bold;
	font-size: 12px;
	}
.rankings.reviews td {
	font-weight:normal !important;
	vertical-align:top !important;
}
.rankings.reviews td.left-col {
	text-align:left !important;
}
.rankings.reviews td.right-col {
	text-align:center !important;
}
/*BLOG/POSTS/COMMENTS*/
.postpage .post {
	border-bottom:dashed 1px #ddd;
	padding:15px 0 5px 0;
}
p.date {
	font-size:11px;
	margin:-13px 0 20px 0;
}
/*HOMEPAGE SPECIAL STYLES */
#main.homepage {
	width:940px;
}
#homepage-top {
	border:1px solid #ddd;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:10px;
	margin-bottom:10px;
}
.homepage-box {
	border:1px solid #ddd;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:10px;
	background:url(homepagebox-bg.png) repeat-x 0px -1px #fff;
	margin-bottom:10px;
}
.homepage-box.large {
	width:498px;
	float:left;
}
.homepage-box.small {
	width:350px;
	float:right;
}
.homepage-box.white {
	background:none;
	padding:0;
	width:370px;
	margin:0;
}
.homepage-box.row {
	width:304px;
	margin:0 0 0 10px;
	float:left;
	padding:0;
}
.homepage-box.row.long {
	width:100%;
	margin:10px 0 10px 0;
}
.homepage-box ul {
	margin:5px 0 5px 5px;
}
.homepage-box ul#arrow2 li {
	background:url(tick2.png) no-repeat 0 2px !important;
	padding:5px 0 6px 30px;
	list-style:none;
}
#homepage h3 {
	font-size:16px;
}
#homepage h2.large {
	/*width:500px;*/
    font-size:14px;
	color:#fff;
	font-weight:bold;
	background:url(h2bg.png) repeat-x top;
	height:43px;
	line-height:43px;
	padding:0 10px 0 10px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;
margin:0px;
}
/*
#homepage h2 {
font-size:14px;
	color:#fff;
	font-weight:bold;
	background:url(h2bg.png) repeat-x top;
	height:43px;
	line-height:43px;
	padding:0 10px 0 10px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;
} 
*/
#homepage td {
	font-weight:normal;
}
#homepage td p {
	text-align:left !important;
}
#homepage .table-border {
	/*width:518px;*/
	width:493px;
}
#homepage .padder {
	padding:10px;
}
#homepage span.blue {
	color:#499ae9;
}
#homepage img#watchthese {
	position:relative;
	left:-37px;
}
.homepage-box.row h3 {
	font-size:16px;
	color:#499ae9;
	line-height:28px;
	border-bottom:1px solid #ddd;
	width:284px;
	padding:0 10px 0 10px;
	margin-bottom:5px;
}
.homepage-box.row.long h3 {
	width:920px;
}
.homepage-box.row p:first-child {
	margin-top:-10px;
}
.homepage-box.row img {
	margin:0 10px 10px 0px;
}
.homepage-box.row img.casino {
	border:1px solid #f0f1f1;
	padding:10px;
}
.homepage-box.row span.bonus {
	color:#ff0000;
	font-size:18px;
}
.homepage-box.row span.usplayers {
	font-size: 10px;
	color:#000000;

	}
/* TYPOGRAPHY */
h1 {
	font-size:22px;
	color:#499ae9;
	font-weight:bold;
	margin-bottom:15px;
margin-top:15px;
}
/*End - by Kendall*/
h2 {
color:#499AE9;
font-size:18px;
font-weight:bold;
margin:15px 0;
}
h2.special {
	font-size:14px;
	color:#fff;
	font-weight:bold;
	background:url(h2bg.png) repeat-x top;
	height:43px;
	line-height:43px;
	padding:0 10px 0 10px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;
}
/*End - by Kendall*/
h3 {
	font-size:16px;
	font-weight:bold;
	color:#3c3f43;
	margin:10px 0 15px 0;
}
p {
	line-height:16px;
	font-size:12px;
	margin:10px 0 15px 0;
}
p.red {
color:#ff0000;
}
a {
	color:#499ae9;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
/* STANDARD LAYOUT STYLES */
#main ul, #main ol {
	margin: 10px 0 10px 10px;
}
#main ul li {
	list-style: square inside;
	padding:2px 0 2px 5px;	
}
#main ol li {
list-style: decimal inside;
padding:2px 0 2px 5px;
}
/*********** STYLES FOR RANKINGS TABLE***************/

.tl {position:absolute; left:-5px; top:-5px; z-index:2;}
.tr {position:absolute; right:-5px; top:-5px; z-index:2;}
.bl {position:absolute; left:-5px; bottom:-5px; z-index:2;}
.br {position:absolute; right:-5px; bottom:-5px; z-index:2;}

.casinolist-wrapper {border:#eff2f4 5px solid; width:600px; position:relative; z-index:1; padding:5px; margin:auto;}
.casinolist td {text-align:left; padding:10px 0 0 0; background:url(td-bg.png) repeat-x; vertical-align:top; height:125px; color:#484848; font-size:12px; font-weight:normal; margin:0; border-right:#fff 1px solid; border-bottom:1px solid white;}
.casinolist .icons {text-align:center;}
.casinolist .icons img {margin-bottom:5px;}
.casinolist td.last {border-right:0px;}
.review {position:relative; float:right; right:10px; background:url(review.jpg) no-repeat left;}
.review a {color:#ff0101; text-decoration:underline; font-weight:bold; padding-left:25px;}

.casinolist-wrapper h2 {color:#fff; font-size:19px; font-weight:bold; background:url(heading-bg.png) repeat-x; height:20px; margin:0; padding:10px;}
.casinolist-wrapper h3 {font-size:14px; color:#133862; font-weight:bold; padding-left:25px; background-repeat:no-repeat; background-position:left; margin:0 0 15px 10px;}
.casinolist-wrapper h3.usa {background-image:url(flag.jpg);}
.casinolist h4 {font-size:12px; color:#484848; font-weight:bold; padding-left:25px; background-repeat:no-repeat; background-position:left; background-image:url(arrow.jpg); margin:0 0 15px 10px;}

.casinolist p {margin:0 10px 10px 10px; line-height:15px;}

span.blue {color:#3283d4;}
span.red {color:#ff0101; font:bold 16px;}
 
h2.small-table { 
	font-size:14px;
	color:#fff;
	font-weight:bold;
	background:url(h2bg.png) repeat-x top;
	height:43px; 
	line-height:43px;
	padding:0 10px 0 10px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;
	width:300px; 
}  
h2 span.blue-header-small {font-size:12px;}
.rankings.reviews.small-table td {border-right:0 !important;}
.rankings.reviews.small-table td.left-col {padding-right:0 !important;}
.table-border.small-table { width:318px; }
 
.main_news_box{
	-moz-border-radius: 5px 5px 0px 0px;
    background: url("homepagebox-bg.png") repeat-x scroll 0 -1px #FFFFFF;
    border: 1px solid #DDDDDD;
    margin-bottom: 10px;
	height: 18px; 
}  
  
.main_news_box h3{ 
    border-bottom: 1px solid #DDDDDD;
    color: #499AE9;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 5px;
    padding: 0 0; 
    width: 100%;
	} 
	  
.news_box {     
    float: left;
    margin-left: 13px;
    margin-right: 13px;
    text-align: justify;
    width: 280px;
	} 
	 
.news_box  h3{ 
	padding-left: 8px;
	}
	
.main_news_box_border{
	border:1px solid #ddd;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:10px;
	background:url(homepagebox-bg.png) repeat-x 0px -1px #fff;
	margin-bottom:10px;
	}